Open Seed - iOS - Task #1922

Add refresh to pull to pod list.
01/09/2020 09:32 AM - Amir Thapa Magar

Status: Resolved Start date: 01/09/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/05/2020 05:25 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/05/2020 05:26 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/05/2020 05:27 AM - Amir Thapa Magar
- Assignee deleted (Amir Thapa Magar)
